arrangers: []
catalog: OTR-02
categories:
- Doujin Music
category: Doujin Music
classification: Original Work
composers:
- link: artist/6510
  names:
    en: fish tone
- link: artist/1163
  names:
    en: Blasterhead
- link: artist/43765
  names:
    en: EarBreaker
- link: artist/4867
  names:
    en: DieTRAX
- link: artist/16728
  names:
    en: metalblade
- link: artist/2719
  names:
    en: M-Project
- link: artist/2360
  names:
    en: Thanatos
- link: artist/38298
  names:
    en: Ryu☆
covers:
- full: https://media.vgm.io/albums/09/9390/9390-1566595148.jpg
  medium: https://medium-media.vgm.io/albums/09/9390/9390-1566595148.jpg
  name: Booklet Front
  thumb: https://thumb-media.vgm.io/albums/09/9390/9390-1566595148.jpg
- full: https://media.vgm.io/albums/09/9390/9390-1566595223.jpg
  medium: https://medium-media.vgm.io/albums/09/9390/9390-1566595223.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/09/9390/9390-1566595223.jpg
- full: https://media.vgm.io/albums/09/9390/9390-1566595171.jpg
  medium: https://medium-media.vgm.io/albums/09/9390/9390-1566595171.jpg
  name: Booklet Back
  thumb: https://thumb-media.vgm.io/albums/09/9390/9390-1566595171.jpg
- full: https://media.vgm.io/albums/09/9390/9390-1566595224.jpg
  medium: https://medium-media.vgm.io/albums/09/9390/9390-1566595224.jpg
  name: Disc 1
  thumb: https://thumb-media.vgm.io/albums/09/9390/9390-1566595224.jpg
- full: https://media.vgm.io/albums/09/9390/9390-1566595233.jpg
  medium: https://medium-media.vgm.io/albums/09/9390/9390-1566595233.jpg
  name: Disc 2
  thumb: https://thumb-media.vgm.io/albums/09/9390/9390-1566595233.jpg
- full: https://media.vgm.io/albums/09/9390/9390-1566595220.jpg
  medium: https://medium-media.vgm.io/albums/09/9390/9390-1566595220.jpg
  name: Obi Back
  thumb: https://thumb-media.vgm.io/albums/09/9390/9390-1566595220.jpg
- full: https://media.vgm.io/albums/09/9390/9390-1566595219.jpg
  medium: https://medium-media.vgm.io/albums/09/9390/9390-1566595219.jpg
  name: Obi Front
  thumb: https://thumb-media.vgm.io/albums/09/9390/9390-1566595219.jpg
discs:
- disc_length: '66:19'
  name: Disc 1
  tracks:
  - names:
      English: 90'sKLFDM
    track_length: '4:05'
  - names:
      English: Back to 90's
    track_length: '6:20'
  - names:
      English: ALL SYSTEMS GO
    track_length: '4:46'
  - names:
      English: kiss me more
    track_length: '3:17'
  - names:
      English: crude dive cracked
    track_length: '6:47'
  - names:
      English: Never Surrender
    track_length: '5:44'
  - names:
      English: Spectra (Original mix)
    track_length: '7:23'
  - names:
      English: Fly into dream (Original mix)
    track_length: '7:51'
  - names:
      English: crude dive (Groovetune mix)
    track_length: '7:31'
  - names:
      English: spectra (Groovetune mix)
    track_length: '6:31'
  - names:
      English: Fly into dream (Groovetune mix)
    track_length: '6:04'
link: album/9390
lyricists: []
media_format: CD
meta:
  added_date: 2008-07-08T09:43
  edited_date: 2020-06-11T18:30
  fetched_date: 2026-01-06T10:58
  freedb: 1
  ttl: 86400
  visitors: 4072
name: Intersect Fractional.
names:
  en: Intersect Fractional.
  ja: Intersect Fractional.
  ja-latn: Intersect Fractional.
notes: 'Released at Comiket 71 (C71)

  Composed by:

  Fish tone (1)

  Blasterhead (2)

  EarBreaker (3)

  DieTRAX (4)

  metalblade (5, 9)

  M-Project (6)

  Thanatos (7, 10)

  Ryu* (8, 11)'
organizations:
- &id001
  link: org/425
  names:
    en: AVSS
    ja: AVSS
    ja-latn: AVSS
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/09/9390/9390-1566595148.jpg
picture_small: https://medium-media.vgm.io/albums/09/9390/9390-1566595148.jpg
picture_thumb: https://thumb-media.vgm.io/albums/09/9390/9390-1566595148.jpg
publish_format: Doujin/Indie
publisher: *id001
related: []
release_date: '2006-12-31'
release_events:
- link: event/3
  name: Released at Comic Market 71 (Dec 29, 2006 to Dec 31, 2006)
  shortname: None
release_price:
  currency: JPY
  price: 2100.0
reprints: []
stores:
- link: http://www.mydjsobad.com/item.php/item/intersect-fractional
  name: mydjsobad.com
- link: http://www.toranoana.jp/mailorder/article/04/0010/11/59/040010115927.html
  name: Toranoana (OOP)
vgmdb_link: https://vgmdb.net/album/9390?perpage=99999
votes: 0
